Bug 426414 - "yum update" from rhel5 to rhel5.1 caused panic
"yum update" from rhel5 to rhel5.1 caused panic
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
x86_64 Linux
low Severity high
: rc
: ---
Assigned To: Red Hat Kernel Manager
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-20 16:24 EST by GV Govindasamy
Modified: 2009-11-11 09:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-11 09:42:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
console screen of the panic (85.13 KB, image/png)
2007-12-20 16:24 EST, GV Govindasamy
no flags Details

  None (edit)
Description GV Govindasamy 2007-12-20 16:24:45 EST
When upgraded from 

Red Hat Enterprise Linux Server release 5 (Tikanga)
Linux kc2b2-e0 2.6.18-8.1.3.el5 #1 SMP Mon Apr 16 15:54:14 EDT 2007 x86_64
x86_64 x86_64 GNU/Linux

to

Linux kc25b1-e0 2.6.18-53.el5 #1 SMP Wed Oct 10 16:34:19 EDT 2007 x86_64 x86_64
x86_64 GNU/Linux
Red Hat Enterprise Linux Server release 5.1 (Tikanga)

I did "yum update" and rebooted. hit the panic - that is attached.

Recycling the system again brought the system back up.
Comment 1 GV Govindasamy 2007-12-20 16:24:45 EST
Created attachment 290190 [details]
console screen of the panic
Comment 2 Linda Wang 2008-05-12 14:37:24 EDT
the screen shot has only half of the kernel panic message, can you please
send up the upper half of the kernel panic message?
Comment 3 GV Govindasamy 2008-05-13 07:20:07 EDT
Sorry that's how much I could capture at that time.
Comment 4 Prarit Bhargava 2008-09-19 07:32:11 EDT
GV,

Could you try booting with vga=791 as a boot argument.  If your console supports it this will change your console resolution and potentially give you more of the kernel panic output.

P.

Note You need to log in before you can comment on or make changes to this bug.